WordPress.org

Support

Support » How-To and Troubleshooting » Cannot restore in a higher Mysql?

Cannot restore in a higher Mysql?

  • Hi, I backup my WP in a MySQL 4.1.14 and try to restore datas in a MySQL 4.0.21, but it pops up a message as:

    ————————————————–
    #
    # Table structure of table en_categories
    #
    CREATE TABLE en_categories (
    cat_ID bigint( 20 ) NOT NULL AUTO_INCREMENT ,
    cat_name varchar( 55 ) NOT NULL default ”,
    category_nicename varchar( 200 ) NOT NULL default ”,
    category_description longtext NOT NULL ,
    category_parent int( 4 ) NOT NULL default ‘0’,
    PRIMARY KEY ( cat_ID ) ,
    KEY category_nicename ( category_nicename )
    ) ENGINE = MYISAM DEFAULT CHARSET = latin1
    ————————————————–

    I’ve posted this in other WP forums and seems not just me got this, many other people had got this problem before. I ‘ve also searched the net and this site but can’t find the answers.

    Does anyone know how to cope with this?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Cannot restore in a higher Mysql?’ is closed to new replies.
Skip to toolbar